Support » Plugin: Twitter Feed » Woocommerce AJAX conflicts

  • Kyle

    (@kylebravotangoca)


    This plugin (version 2.1.11) causes AJAX conflicts with Woocommerce (Version 3.0.5) product variations.

  • The topic ‘Woocommerce AJAX conflicts’ is closed to new replies.